/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:BalooBhaijaan2, sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a{
	text-decoration:none;
	color:#085491;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
a:hover{
	color:#e1542e;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width{
	max-width:1400px;
	margin:0px auto;
}
.circle {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index:500000;
}
.circle:before {
  content: "";
  display: block;
  width: 36px;
  height: 36px;
  border:2px solid rgba(0,0,0,0.3);
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  animation: pulse 300ms ease-in-out alternate infinite
}
.circle.circle_link:before{
	width:55px;
	height:55px;
	background:rgba(0,0,0,0.2);
	border:2px solid transparent;
}
.circle.circle_link .circles{
	display:none;
}
.circles{
	width:8px;
	height:8px;
	border-radius:50%;
	background:rgba(0,0,0,0.3);
	position:absolute;
	top:-3px;
	left:-3px;
}
/*end body*/
/*start more*/
.play_more {
	display:inline-block;
	position:relative;
}
.play_more a {
	clear: both;
	color: #fff;
	font-size: 17px;
	display: inline-block;
	font-weight: 600;
	height: 50px;
	top:0;
	line-height: 50px;
	position: relative;
	border-radius:50px;
	text-transform: uppercase;
	background: #085491;
	overflow: hidden;
	z-index: 888;
	padding: 0px 35px;
}
.play_more a svg {
	display: inline-block;
	width: 14px;
	height: 14px;
	vertical-align:middle;
	fill: #fff;
	margin-right: 10px;
	transform:rotate(-180deg);
}
.play_more a:hover{
	box-shadow:7px 10px 15px 0px rgba(0, 0, 0, 0.26666666666666666);
	background:#19213f;
	top:-2px;
}
/*end more*/
/*start header*/
#header {
	z-index: 12000;
	width: 100%;
	height: 96px;
	float: right;
	clear: both;
	position: fixed;
	top: 0;
	right: 0;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
body.scrolled #header{
	background:#fff;
	box-shadow:0px 3px 10px 0px rgba(28,47,80,.08);
}
#header .width{
	position:relative;
}
.logo {
	float: right;
	padding-top:14px;
	text-align:center;
}
.logo img {
	height: 70px;
	filter: brightness(0) invert(1);
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
body.scrolled #header .logo img{
	filter:unset;
}
.nav {
	float:left;
}
.nav li{
	display:block;
	position:relative;
	float:right;
	padding:0px 15px;
}
.nav li a {
	display: block;
	color: #fff;
	line-height: 96px;
	font-weight:700;
	text-transform: capitalize;
	font-size: 15px;
	position: relative;
}
body.scrolled #header .nav li a{
	color:#333;
}
.nav li.menu-item-has-children a:before{
	content:"\e0b2";
	font-family:MaterialSymbolsOutlined;
	font-weight:400;
	display:inline-block;
	vertical-align:middle;
	margin-left:12px;
}
.nav li a:after{
	content:"";
	height:2px;
	border-radius:4px;
	background:#5e9acc;
	position:absolute;
	top:-1px;
	left:0px;
	width:0px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	display:block;
}
.nav li a:hover:after,.nav li:hover a:after,.nav li.current a:after{
	width:100%;
}
.nav li a:hover,.nav li:hover a,.nav li.current a{
	color:#5e9acc;
	line-height:85px;
}
body.scrolled #header .nav li a:hover{
	color:#5e9acc;
}
.nav li:hover .sub{
	top:86px;
	opacity:1;
	visibility:visible;
}
.sub{
	position:absolute;
	border-radius:2px;
	box-shadow:0 1px 40px 0 rgba(0,0,0,.1);
	background:#fff;
	width:255px;
	right:0px;
	overflow:hidden;
	top:70px;
	padding:15px;
	visibility:hidden;
	opacity:0;
	z-index:1600;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.sub ul{
	float:none;
	width:auto;
	height:auto;
}
.nav li .sub ul li{
	display:block;
	float:none;
	padding:0;
}
.nav li .sub ul li a:after{
	display:none;
}
.nav li .sub ul li a:before{
	display:none;
}
.nav li .sub ul li a{
	display:block;
	padding:12px 15px;
	color:#333;
	font-size:14px;
	text-transform:capitalize;
	line-height:normal;
	height:auto;
	font-weight:600;
	border-left:none;
}
.nav li .sub ul li a:hover{
	color:#5e9acc;
}
.nav li .sub ul li:last-child a{
	border-bottom:none;
}
/*end header*/
/*start social*/
.social li,#social li{
	display:block;
	position:relative;
	float:left;
}
.social li a,#social li a {
	color:#555;
	display: block;
	font-size: 13px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	padding:0px 20px;
	height:65px;
	line-height: 65px;
}
.social li a svg,#social li a svg{
	fill:rgba(33,33,33,1);
	width:18px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
#social li a svg{
	fill:#fff;
	width:20px;
}
.social li a:hover svg,#social li a:hover svg{
	fill:#5e9acc;
}
#social li a:hover svg{
	transform:scale(1.2);
}
/*end social*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#5e9acc;
	z-index:66500;
	cursor:pointer;
	font-size:18px;
	right:30px;
	bottom:45px;
	display:none;
	width:55px;
	line-height:55px;
	font-weight:700;
	text-transform:uppercase;	
	height:55px;
	border-radius:50%;
}
.toTop b {
	border-radius: 50%;
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.toTop b svg {
	height: 100%;
	width:100%;
	fill:transparent;
}
.toTop b path{
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	stroke:#5e9acc;
	stroke-width:4;
}
.toTop:before{
	font-family:MaterialSymbolsOutlined;
	display:block;
	font-weight:normal;
	content:"\f4b5";
}
/*end totop*/
/*start footer*/
#footer{
	clear:both;
	float:left;
	width:100%;
	overflow:hidden;
	padding:150px 0px;
	background:#163854;
	position:relative;
}
#footer:before{
	content:"";
	position:absolute;
	left:0;
	right:55%;
	top:0;
	bottom:0;
	background:#fff;
}
#footer:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	background: #163854;
	width: 55px;
}
.foot_name {
	position: absolute;
	transform: rotate(-90deg);
	color: #fff;
	left: -180px;
	z-index: 100;
	letter-spacing: 6px;
	bottom: 202px;
}
.foot_img{
	float:right;
	width:55%;
	text-align:center;
}
.foot_img img {
	height: 130px;
}
.foot_left {
	float: left;
	width: 45%;
	text-align: center;
	position: relative;
	z-index: 100;
}
#footer .social li{
	display:inline-block;
	margin:0;
	float:none;
	padding:0px;
}
#footer .social li a{
	padding:0px 10px;
	line-height:normal;
	height:auto;
}
#footer .social li a svg{
	width:25px;
}
#footer .social li a:hover svg{
	transform:scale(1.2);
}
.copyrights {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: 600;
	max-width: 350px;
	margin-right: auto;
	margin-left: auto;
	font-size: 15px;
}
.design{
	display: block;
	font-size: 15px;
	font-weight: 600;
}
.foot_loop{
	right:55%;
	left:55px;
	padding:0px 20px 20px;
	position:absolute;
	bottom:0;
	text-align:center;
}
.foot_contact {
	padding:0px 15px;
	display: inline-block;
}
.foot_contact p{
	text-transform:capitalize;
	margin-bottom: 15px;
}
.foot_contact p b {
	position: relative;
	font-weight: 600;
	display: block;
	font-size:14px;
	margin-bottom: 22px;
}
.foot_contact p b svg {
	display: inline-block;
	vertical-align: -4px;
	width: 19px;
	fill: #333;
	margin-left: 12px;
}
/*end footer*/
/*start slideshow*/
#slideshow{
	clear:both;
	height:100%;
	display:block;
	background:#163854;
	overflow:hidden;
	width:100%;
	position:relative;
	top:0;
	right:0;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
}
.cycle-slideshow{
	background:url(../images/load.gif) 50% 50% no-repeat;
}
.slider{
	width:100%;
	height:100% !important;
}
.slider_cont{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	padding:15px 15px 15px;
}
.slider_cont_all {
	width: 100%;
	margin: 0px 90px;
	position: relative;
	display: block;
}
.slider_cont_left{
	float:left;
	text-align:right;
}
.slider_cont_right{
	float:right;
	text-align:right;
}
.slider_cont_center{
	margin:0px auto;
	text-align:center;
}
.slider_cont h2 {
	position:relative;
	z-index:888;
	font-weight:700;
	line-height:1.2;
	display: inline-block;
	color: #fff;
	text-transform:capitalize;
	font-size:55px;
}
.slider_cont h2 span {
	display: inline-block;
}
.iframe_y{
	position:absolute;
	padding-bottom: 56.25%;
	opacity:1;
	left:0px;
	right:0px;
	height:100%;
	z-index:200;
	overflow:hidden;
}
.slideshow video {
	position: absolute;
	top: 60%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 200;
	transform: translateX(-50%) translateY(-60%);
	transition: 1s opacity;
}
#slideshow #social{
	position:absolute;
	left:0;
	right:0;
	bottom:20px;
	z-index:1000;
}
/*end slideshow*/
/*start pages_title*/
.pages_title,.pages_title_slide{
	width:100%;
	float:left;
	margin-bottom:50px;
	position:relative;
}
.pages_title.pages_title_center{
	text-align:center;
}
.pages_title h1{
	font-weight:700;
	font-size:15px;
	margin-bottom:15px;
	text-transform:uppercase;
	color:#333;
}
.pages_title.withwhite h1{
	color:#bbb;
}
.pages_title h1 svg{
	width:10px;
	margin:0px 10px;
	display:inline-block;
	vertical-align:middle;
	fill:#085491;
}
.pages_title h2,.pages_title_slide h2{
	font-weight:700;
	font-size:50px;
	display:block;
	line-height:1.3;
	color:#163854;
}
.pages_title.withwhite h2,.pages_title_slide.withwhite h2{
	color:#fff;
}
.pages_title_slide h2{
	float:right;
}
.pages_title_slide_arrow {
	float: left;
	margin-top: 25px;
}
.pages_title_slide_arrow span{
	cursor:pointer;
}
.pages_title_slide_arrow svg {
	width: 15px;
	fill: #333;
}
.page_title_prev {
	margin-left: 30px;
}
/*end pages_title*/
/*start aboutus*/
#aboutus{
	float:left;
	width:100%;
	clear:both;
	position:relative;
	z-index:1000;
	contain:layout;
	margin-bottom:100px;
}
#aboutus:before{
	content:"";
	width:30%;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	background:#fff;
	z-index:99;
}
.aboutus_left{
	float:left;
	background:#fff;
	z-index:100;
	position:relative;
	margin-top:-100px;
	width:33%;
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:scale(0);
}
#aboutus .width.scroll .aboutus_left,#aboutus .width.scroll .aboutus_right_list_box_txt,#aboutus .width.scroll .aboutus_right_list_box img{
	transform:scale(1);
	opacity:1;
}
.post_box li{
	width:100%;
	float:right;
}
.post_box_all {
	position: relative;
}
.post_box_img{
	height:680px;
	width:100%;
	margin:0px auto;
	position:relative;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.post_box_img img{
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
}
.post_box_txt {
	background: #085491;
	position: absolute;
	left: 10%;
	right:10%;
	top: 60px;
	padding: 50px 30px 50px;
	color: #fff;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.post_box_txt h2 {
	font-weight:700;
	font-size: 40px;
	line-height:1.7;
	text-transform: capitalize;
	display: block;
	margin-bottom:25px;
}
.post_box_txt p:before{
	content:"";
	width:30px;
	height:1px;
	background:#fff;
	display:block;
	margin-bottom:10px;
}
.post_box_txt p {
	font-size: 15px;
	clear: both;
	display: block;
	margin-bottom: 30px;
}
.post_box_txt a{
	text-transform:capitalize;
	color:#fff;
	font-weight:700;
	font-size:15px;
}
.post_box_txt a:before{
	content:"";
	width:15px;
	height:2px;
	vertical-align:middle;
	background:#fff;
	display:inline-block;
	margin-left:15px;
}
.post_box_txt a:hover{
	color:#fff;
}
.aboutus_right{
	float:right;
	padding-top:120px;
	position:relative;
	width:67%;
}
.aboutus_right_list{
	margin:0px -40px;
}
.aboutus_right_list li{
	float:right;
	width:50%;
	padding:10px;
}
.aboutus_right_list_box{
	overflow:hidden;
	height: 260px;
}
.aboutus_right_list_box_txt {
	width: 58%;
	float: left;
	height:100%;
	background:#085491;
	padding: 60px 25px;
	color: #fff;
	transition-duration:1.5s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:scale(0);
}
.aboutus_right_list_box_txt h2 {
	font-weight: 700;
	font-size: 20px;
}
.aboutus_right_list_box img {
	float: right;
	width: 42%;
	height:100%;
	object-fit: cover;
	transition-duration:1.5s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:scale(0);
}
/*end aboutus*/
/*start services2*/
#services2{
	float:right;
	width:100%;
	clear:both;
	background-image:url(../images/bg/bg56.webp);
	background-repeat:no-repeat;
	background-position:right top;
	margin-bottom:100px;
	overflow:hidden;
	position:relative;
}
.services_left {
	float: right;
	width: 35%;
	position:relative;
	z-index:1000;
	padding-top:140px;
	padding-left:50px;
	padding-right:50px;
}
.services_left h2 {
	font-weight: 700;
	font-size: 45px;
	line-height: 1.2;
	text-transform: capitalize;
	display: block;
	margin-bottom: 20px;
}
.services_left p {
	font-weight: 600;
	display: block;
	margin-bottom: 25px;
}
.services_right{
	float:left;
	width:65%;
	position:relative;
}
.servicess{
	clear:both;
	display:block;
	overflow:hidden;
	margin:0;
	width:100%;
}
.servicess li {
	display: block;
	float: right;
	width: 33.33%;
	padding:0;
	overflow: hidden;
}
.serv_alls {
	position:relative;
	height:575px;
	display:block;
}
.serv_rights {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.servicess li:nth-child(2n+2) .serv_rights:after{
	background: #163854;
	opacity: 0.98;
}
.serv_rights:after {
	content: "";
	background: #085491;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	opacity: 0.58;
}
.serv_rights img {
	width: 100%;
	height:100%;
	display: block;
	object-fit: cover;
	object-position: center;
}
.serv_lefts {
	padding:40px;
	position: absolute;
	overflow: hidden;
	bottom:0;
	left:0;
	right:0;
}
.serv_lefts h4 {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
	border: 1px solid rgba(255,255,255,0.7);
	display: inline-block;
	padding: 3px 20px;
	border-radius: 50px;
	margin-bottom: 15px;
}
.serv_lefts h2 {
	font-weight: 700;
	font-size: 25px;
	text-transform: capitalize;
	color: #fff;
	line-height: 1.4;
	display: block;
	margin-bottom: 25px;
}
.serv_lefts p {
	display: block;
	color: #fff;
	overflow: hidden;
	margin-bottom:20px;
	font-size: 16px;
}
.servicess li:hover .serv_rights_info{
	opacity:1;
	transform:scale(1,1);
}
.serv_lefts i {
	overflow:hidden;
	display: block;
	height:0px;
	width: 50px;
	float: right;
	border: 1px solid rgba(255,255,255,0.7);
	border-radius: 50%;
	text-align: center;
	line-height: 50px;
	color: #fff;
	font-size:17px;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.serv_lefts i:before {
	content: "\e0b2";
	font-family: MaterialSymbolsOutlined;
	font-weight: 400;
}
.servicess li:hover i{
	height:50px;
}
.services_next,.services_prev{
	position:absolute;
	top:50%;
	z-index:1000;
	cursor:pointer;
	left:10px;
	margin-top:-10px;
}
.services_prev{
	left:auto;
	right:10px;
}
.services_next svg,.services_prev svg{
	width:18px;
	fill:rgba(255,255,255,0.5);
}
/*end services2*/
/*start post*/
#post{
	clear:both;
	float:right;
	width:100%;
	margin-bottom:50px;
	overflow:hidden;
}
.post li{
	display:black;
	width:100%;
	clear:both;
	position:relative;
	overflow:hidden;
	padding:3%;
}
.post li:nth-child(2) img{
	float:left;
}
.post li:nth-child(2) .post_txt{
	float:right;
}
.post li img{
	float:right;
	border-radius:10px;
	object-fit:cover;
	height:433px;
	margin-bottom:25px;
	width:50%;
}
.post_txt{
	float:left;
	width:48%;
	padding:50px 0.9375rem 0px;
}
.post_txt span {
	color: #085491;
	margin-bottom:12px;
	display: block;
	font-weight:600;
	font-size: 17px;
}
.post_txt p {
	display: block;
	font-weight: 700;
	font-size: 40px;
	line-height:1.3;
	margin-bottom: 35px;
}
.post_txt b {
	display: block;
	font-weight: 600;
	font-size: 16px;
}
.post a {
	clear: both;
	display: block;
	width: 53%;
	margin-left: 23.5%;
	text-align: center;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 30px;
	font-size: 17px;
	font-weight:600;
	color: #555;
	float: left;
}
.post a:hover{
	color:#000;
}
.post a img {
	vertical-align: middle;
	height: 14px;
	float: none !important;
	width: 35px;
	padding: 0;
	margin: 0 20px 0px 0px;
	-webkit-transition: left 0.3s ease-in-out;
  -o-transition: left 0.3s ease-in-out;
  transition: left 0.3s ease-in-out;
  transform:rotate(-180deg);
}
.post a:hover img {
	-webkit-animation: bounce 2s linear -0.4s;
	animation: bounce 2s linear -0.4s;
	-webkit-transition: left 0.3s ease-in-out;
	-o-transition: left 0.3s ease-in-out;
	transition: left 0.3s ease-in-out;
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
  60% {
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
  60% {
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
}
@-webkit-keyframes bounceReverse {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0) rotate(180deg);
            transform: translateX(0) rotate(180deg);
  }
  40% {
    -webkit-transform: translateX(-10px) rotate(180deg);
            transform: translateX(-10px) rotate(180deg);
  }
  60% {
    -webkit-transform: translateX(-5px) rotate(180deg);
            transform: translateX(-5px) rotate(180deg);
  }
}
/*end post*/
/*start aboutus3*/
#aboutus3{
	float:right;
	width:100%;
	overflow:hidden;
	position:relative;
	margin-bottom:70px;
}
.aboutus3{
	display:table;
	width:100%;
}
#aboutus3 .aboutus3.scroll .aboutus3_right,#aboutus3 .aboutus3.scroll .aboutus3_left{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
#aboutus4 .aboutus3.scroll .aboutus3_right,#aboutus4 .aboutus3.scroll .aboutus3_left{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
#aboutus4 .aboutus3_right{
	transform:translate3d(-200px,0,0) translateY(0%);
}
#aboutus4 .aboutus3_left{
	transform:translate3d(200px,0,0) translateY(0%);
	direction:ltr;
	padding:0px 140px 0px 100px;
}
.aboutus3_right{
	position:relative;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(200px,0,0) translateY(0%);
}
.aboutus3_left{
	width:60%;
	display:table-cell;
	vertical-align:middle;
	padding:0px 100px 0px 140px;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(-200px,0,0) translateY(0%);
}
.aboutus3 .aboutus3_left {
	padding-right: 150px;
}
.aboutus3_list {
	clear: both;
}
.aboutus3_left p {
	font-size: 16px;
	text-align: justify;
	color: #666;
	margin-bottom: 25px;
	font-weight: 600;
}
.aboutus3_list li a {
	display: block;
	padding: 20px 0px;
	font-size: 17px;
	color: #333;
	border-top: 1px solid #eae5da;
	font-weight: 600;
	position: relative;
}
.aboutus3_list li:last-child a{
	border-bottom: 1px solid #eae5da;
}
.aboutus3_list li a:after {
	content: "\f177";
	font-family: FontAwesome;
	color: #085491;
	position: absolute;
	left: 10px;
	top: 20px;
}
.aboutus3_list li a:hover{
	color:#085491;
}
.aboutus3_right {
	display:table-cell;
	width: 40%;
	height:100%;
}
.aboutus3_right img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.page_inside_title h1 {
	font-size: 17px;
	font-weight: 600;
	display: block;
	color: #085491;
}
.page_inside_title h2 {
	font-size: 50px;
	line-height: 1.3;
	text-transform: capitalize;
	display: block;
	margin: 14px 0px;
}
/*end aboutus3*/
/*start news*/
#news{
	float:left;
	width:100%;
	clear:both;
	margin-bottom:70px;
	position:relative;
}
.news_ul{
	margin:0px -40px;
}
.news_ul li{
	float:right;
	width:50%;
	padding:40px;
	transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
	transition-duration:1s;
	opacity: 0;
	transition-property: opacity,transform;
	transform:translate3d(0,100px,0) translateY(0%);
}
.news_ul li:nth-child(1){
	transition-duration:0.5s;
}
.news_ul li:nth-child(2){
	transition-duration:1s;
}
.news_ul li:nth-child(3){
	transition-duration:1.5s;
}
.news_ul li:nth-child(4){
	transition-duration:1.8s;
}
.news_ul li:nth-child(3n+3) .news_img,.news_ul li:nth-child(4n+4) .news_img{
	float:right;
}
#news .width.scroll .news_ul li{
	transform:translateZ(0) translateY(0);
	opacity:1;
}
.news_img{
	float:left;
	width:240px;
	height:280px;
	position:relative;
}
.news_img img{
	width:100%;
	height:100%;
	display:block;
	object-fit:cover;
	object-position:center;
}
.news_txt {
	margin-left: 270px;
}
.news_ul li:nth-child(3n+3) .news_txt,.news_ul li:nth-child(4n+4) .news_txt{
	margin-left: 0;
	margin-right:270px;
}
.news_txt_tags {
	overflow: hidden;
	display: block;
	margin-bottom: 50px;
}
.news_txt_tags span {
	display: inline-block;
	text-transform:capitalize;
	margin-left:20px;
}
.news_txt h2 {
	font-size: 33px;
	font-weight: 700;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	margin-bottom: 20px;
	height: 123px;
	overflow: hidden;
	line-height: 1.2;
}
.news_txt a {
	color: #333;
	font-weight: 600;
	font-size: 16px;
	text-transform: capitalize;
}
.news_txt a:hover{
	color:#022dd9;
}
.news_txt a svg {
	display: inline-block;
	width: 15px;
	transform:rotate(-180deg);
	vertical-align: middle;
	margin-right: 10px;
	fill: #333;
}
/*end news*/
/*start load*/
#go_page_load{
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:#19213f;
	z-index:55550000;
}
.go_page_load_table{
	width:100%;
	height:100%;
	display:table;
}
.go_page_load_cell{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
/*end load*/